# Grease
*#spell/level/1st #spell/type/conjuration*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 60 feet
- **Components:** V, S, M (a bit of pork rind or butter)
- **Duration:** 1 minute
---
Slick grease covers the ground in a 10-foot square centered on a point within range and turns it into difficult terrain for the duration.

When the grease appears, each creature standing in its area must succeed on a Dexterity saving throw or fall [[Prone]]. A creature that enters the area or ends its turn there must also succeed on a Dexterity saving throw or fall [[Prone]].
#class/wizard